<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Get started with Video Calling</title>
</head>

<body>
    <script type="module" src="/main.js"></script>
    <h2 class="left-align">Get started with Video Calling</h2>
    <div class="row">
        <div>
            <button type="button" id="join">Join</button>
            <button type="button" id="leave">Leave</button>
        </div>
    </div>
</body>
</html>
